イベント

選択できるミーティング場所

GET/meetings/:meetingId/meeting-spots

そのミーティングで選択できる場所の一覧を返します。イベント全体の一覧(GET /events/:eventId/meeting-spots)と違い、参加者のチケット種別で選べる場所だけに絞られています。

認証要ログイン

パスパラメータ

meetingIdstring必須

ミーティング ID。

レスポンス

フィールド型説明
spotsMeetingSpot[]ミーティング場所の配列。
totalnumber件数。
リクエスト
curl https://api.4s.link/meetings/MEETING_ID/meeting-spots \
-H "Authorization: Bearer 4s_at_..."
レスポンス例
{
"spots": [
{
"id": "ms1a2b3c-...",
"name": "Meeting Table A",
"description": "1F ラウンジ",
"capacity": 4,
"active": true,
"imageUrl": "https://.../spot.png"
}
],
"total": 1
}